Subject: New Reply Received - Newcart15 code Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 08:55:48 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Newcart15 code Issue  Ticket comment <div dir="auto">This is the first time I order on Centepoint although my email was registered before and the code was active; however, when I added items it was removed.<div dir="auto"><br></div>
<div dir="auto">Can someone just reactivate it? I mean my request is straightforward, and there is a major miscommunication here!!!</div>
<div dir="auto">I'm really surprised by the service, worst customer experience.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 6, 2023, 11:56 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Abeer,<br><br>Thank you for reaching out to us.</div>
<div dir="ltr">​</div>
<div dir="ltr">​We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we already informed you that the code NewCart15 is only applicable on the very first order and you are already placing the order with us with your email id <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> since November 2022. Kindly note that if you you want to avail the discount you will have to place the order with new account associated with new email id.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We hope this will help to understand the concern.<br><br>
</div>
</div>
<div dir="ltr"><div dir="ltr">Do not hesitate to contact us if you have any inquiries.</div></div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5658371